recovery:
  state:
    round: 905
    hash: "44d145c49fd99a39da8390f3ad3fd7c05255cd2557902c0ab8d32ba7291b29fc0adebde2aa1eb9acc72a11287703681b"
    timestamp: "2025-10-26T06:15:01.409829Z"
  bootstrap: null
  package: null
  stream: null
